Update auf .NET Framework 4 notwendig!

Wenn Sie beim Start des Programms die folgende ( oder eine ähnliche ) Fehlermeldung bezüglich eines notwendigen Updates auf des .NET-Framework 4.0 bekommen:

net-4-fehler.png

dann bekommen Sie das Update hier direkt von Microsoft:

http://www.microsoft.com/downloads/de-de/details.aspx?FamilyID=9cfb2d51-5ff4-4491-b0e5-b386f32c0992

Nach diesem Update von Windows wird die Software wieder wie gewohnt laufen.

Beste Grüße und viel Erfolg

Das Team von TOP-effektiv

Nutzen Sie schon unser geniales Tool i-talk24?
Falls nicht, können Sie dieses gern hier für 30 Tage kostenlos und unverbindlich testen:

http://www.i-talk24.com

empty